{
  "verseBefore": "Yôôch kơy yaak thưq poot klôôp keen, yôôych muuyq phoon pee mot hngơy biq đnaayh, kung dii muuyq phoon pee xiêk ji muuyq phoon pee kaluh xlok, xôq ka muuyq phoon pee ku kaluh oot biq kamưưng jaluk, anưq kaa hngơy dii muuyq phoon pee ku ni leh e xaraal tađnah, ji kaa klôôy kungh anưq.\n\n\\ts\\*\n\\p",
  "verseAfter": "Yôôch kơy yaak thưq poot klôôp keen, yôôych muuyq phoon pee mot hngơy biq đnaayh, kung dii muuyq phoon pee xiêk ji muuyq phoon pee kaluh xlok, xôq ka muuyq phoon pee ku ku oot biq kamưưng jaluk, anưq kaa hngơy dii muuyq phoon pee ku ni leh e xaraal tađnah, ji kaa klôôy kungh anưq.\n\n\\ts\\*\n\\p",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 8,
  "activeVerse": 12,
  "modifiedTimestamp": "2023-08-02T00:16:45.334Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 8,
      "verse": 12
    },
    "tool": "wordAlignment",
    "groupId": "chapter_8"
  }
}
